Movian - Bug #2553
Mediatheken plugin problem
02/15/2015 08:10 AM - chris file

Status: Fixed Start date: 02/15/2015
Priority: Normal Due date:

Assignee: Michael Hansen % Done: 100%
Category: Plugins Estimated time: 0.00 hour
Target version:

Found in version: 4.9.148 Platform: PS3
Description

The mediatheken plugin gives no Access to the "ARD mediathek". It says "Invalid base value". Is it possible to inform the developer to
fix it???

And maybe is it possible to give a search feature to the plugins as it has yts and YouTube?

History

#1 - 02/15/2015 08:25 PM - Leonid Protasov

- Assignee changed from Andreas Smas to Michael Hansen

#2 - 02/16/2015 09:13 AM - Michael Hansen

| fixed it in version 0.1.2, but there seems to be a problem with the showtime webpage.
When | try to publish it, | just get "Invalid form authenticity token."

Search functionality may be added later, if | have time for it.

/druelie

#3 - 02/16/2015 09:33 AM - Andreas Smas

I've been messing a bit with the website, perhaps you can try again.

#4 - 03/04/2015 06:26 AM - Leonid Protasov
- Status changed from New to Fixed
- % Done changed from 0 to 100
